Subject: bug#11333: Whitespace mode says it's enabled, when it's really not

From: [email-masked]
Date: Fri, 28 Apr 2017 22:43:51 -0400

fixed 11333 26.1
quit

Bartosz Duszel <[email-masked]> writes:

> I tried to reproduce this issue on the current master branch but I failed. Maybe it is already fixed?
>
> I am running:
> GNU Emacs 26.0.50 (build 1, x86_64-apple-darwin16.5.0, NS appkit-1504.82 Version 10.12.4 (Build 16E195)) of 2017-04-23
>
> My init file has only one line as requested. It correctly marks whitespaces in the buffer and removes trailing spaces.
>
> Can anyone double check this?

It occurs in 25.2, but seems to be fixed in master.